Bug 868033 - If you hover your mouse over System Groups - Details - Copy - The red box is half translated and I couldn't find it in Zanata.
If you hover your mouse over System Groups - Details - Copy - The red box is ...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Mike McCune
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 19:31 EDT by Glaucia Cintra
Modified: 2015-09-23 21:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 14:45:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glaucia Cintra 2012-10-18 19:31:06 EDT
Description of problem:
If you hover your mouse over System Groups - Details - Copy - The red box is half translated and I couldn't find it in Zanata. 

Version-Release number of selected component (if applicable):
Test Run for i18n-L10n Cloud Engine Test Plan for CloudForms v1.1 on build Beta 5 Snapshot
Case Run : #1637912 Case ID: 211166

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Needs to be translated

Additional info:
Comment 3 Bryan Kearney 2014-01-08 14:45:28 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.